@media screen and (min-width:576px) {
}
@media screen and (min-width:768px) {
}
@media screen and (min-width:992px) {
    .navbar-expand-lg .navbar-collapse{justify-content:end;}
}
@media screen and (min-width:1200px) {
    .container{max-width:96%;margin:0 auto;}  
}
@media screen and (min-width:1281px) {

}
@media screen and (min-width:1367px) {

}
@media screen and (min-width:1599px) {

}
@media screen and (min-width:1920px) {
    .section-title {font-size:2.6vw;}
}

@media only screen and (max-width: 1599px) {
}
@media only screen and (max-width: 1399px) {
}
@media only screen and (max-width: 1365px) {
}
@media only screen and (max-width: 1279px) {
    .white-btn a, .black-btn a, .orange-btn a, .white-outline-btn a{padding:11px 20px;}
    .btn-black{padding:11px 20px;}
    .choose-box h5{font-size:16px;}
}

@media only screen and (max-width: 1199px) {
    .number-box h5{font-size:1.3vw;}
    .projects-slider .project-content h2{font-size: 2.5vw;}
    .project-box .project-content {padding: 15px;}
}
@media only screen and (max-width: 1179px) {
    .enquire-form-wrapper{bottom:9%;}
    .projects-slider .project-content h2{font-size: 2.6vw;}
}
@media only screen and (max-width: 1132px) {
    .enquire-form-wrapper {bottom:7%;}
    .banner-content{bottom:12%;}
    .projects-slider .project-content h2{font-size: 2.7vw;}
}
@media only screen and (max-width: 1079px) {
    .banner-content p{font-size:16px;}
    .enquire-form-wrapper {bottom:5%;}
}
@media only screen and (max-width: 1023px) {
    .custom-list li{font-size:20px;}
    .enquire-form-wrapper {bottom:3%;}
}

@media only screen and (max-width: 991px) {
    .navbar-header {float: none;}
    .navbar-light .navbar-toggler{border-color:#F26122;}
    .navbar-light .navbar-toggler-icon{background-image: url(../images/toggler-icon.png);}
    .navbar-toggle {display: block;}
    .navbar-collapse {box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);background:#fff;border:1px solid #d9d9d9;border-radius:15px;margin-top: 5px;padding:15px;}
    .navbar-wrapper .navbar{padding-top:5px;padding-bottom:5px;}
    .navbar-light .navbar-nav .nav-item {border-bottom:1px solid rgba(0,0,0,0.2);padding: 0;}
    .navbar-light .navbar-nav .nav-item:last-child{border-bottom:none;}
    .navbar-light .navbar-brand{max-width:180px;padding:0;}
    .banner-content p > br{display:none;}
    .reimagine-business{padding:30px;margin-top:-100px;}
    .copyright-wrapper{text-align:center;}
    .enquire-form-wrapper {bottom:3%;}
    .number-box{padding:15px;}
    .number-box h5 {font-size:1.2vw;}
    .about-image{margin-top:20px;}
    .choose-box{padding:15px;}
    .choose-box .content {padding-left:10px;}
    .testimonials-slider{margin-left:-15px;margin-right:-15px;}
    .testimonials-slider .slick-slide {margin-left:15px;margin-right:15px;}
    .testimonials-slider .slide{padding:15px;font-size:16px;}
    .testimonials-slider .slide .quote-icon{margin:0 0 5px;}
    .testimonials-slider h3{font-size:16px;}
    .testimonials-slider .designation {font-size:14px;}
    .our-projects-wrapper{padding: 140px 0 0;}
}

@media only screen and (max-width: 949px) {
    .banner-wrapper .banner-img{height:50vh;}
    .banner-wrapper .banner-img > img{width:auto;height:100%;object-fit:cover;-o-object-fit:cover;display:block;min-width:100%;}
    .enquire-form-wrapper {bottom:18%;}
    .banner-content {bottom:18%;}
}

@media only screen and (max-width: 899px) {
    .banner-content p {font-size:15px;}
    .banner-wrapper .banner-img {height:55vh;}
}   
@media only screen and (max-width: 833px) {
    .projects-slider .project-content h2 {font-size:3vw;}
}
@media only screen and (max-width: 809px) {
}
@media only screen and (max-width: 799px) {
    .banner-wrapper .banner-img{height: 60vh;}
}
@media only screen and (max-width: 767px){
    .black-btn a, .black-outline-btn a, .white-btn a, .orange-btn a{font-size:14px;padding:10px 15px;}
    .btn-black{font-size:14px;padding:10px 15px;}
    .custom-list li{font-size:18px;margin:0 0 30px;padding:0 0 0 45px;}
    .custom-list li:before{font-size:15px;top:0;}
    .navbar-light .navbar-brand{max-width: 140px;}
    .section-title{font-size:4.5vw;}
    .banner-content p {font-size:12px;}
    .section-top-content {font-size:15px;}
    footer h4{margin-bottom:15px;}
    .copyright-wrapper{margin:30px 0 0;}
    .social-media-links{margin-top: 20px;}
    .about-foot{text-align:center;}
    .footer-logo{margin-bottom:15px;}
    .social-media-links ul{text-align:center;}
    .burger{padding:1px 10px;}
    .social-media-links ul li a{font-size:16px;}
    .company-number-wrapper{padding:70px 0 40px;}
    .number-box{margin-bottom:30px;}
    .number-box h5 {font-size:2vw;}
    body{font-size:14px;}
    .choose-box {font-size:14px;}
    .get-in-touch-left{margin-bottom:20px;text-align:center;}
    footer{font-size:14px;}
    .quick-link{margin-top:30px;}
    .get-in-touch-wrapper .section-title {font-size:4.5vw;text-align:center;}
    .our-partners-slider .slide{padding:15px;}
    .projects-slider .project-content h2 {font-size: 4vw;}
}
@media only screen and (max-width: 711px){
    .banner-wrapper .banner-img {height: 70vh;}
}
@media only screen and (max-width: 639px){
    .section-title {font-size:4.8vw;}
    .enquire-form-wrapper{position:static;margin:30px auto;}
    .banner-wrapper .banner-img {height: 60vh;}
    .banner-content{width:100%;left:0;right:0;padding:100px 30px;bottom:0;text-align:center;}
}

@media only screen and (max-width: 575px){
    .section-title, .get-in-touch-wrapper .section-title {font-size:5vw;}
    .banner-content h2{ font-size:4vw;}
    .footer-logo{ margin-bottom:10px;} 
    .banner-content h1{font-size:6vw;}
    .number-box h5 {font-size:3vw;}
    .projects-slider .project-content h2 {font-size: 5vw;}
}

@media only screen and (max-width: 479px){
    .section-title, .get-in-touch-wrapper .section-title {font-size:6vw;}
    .banner-content h6{font-size:3vw;}
    .banner-content h1 {font-size:7vw;}
    .our-partners-slider .slide {padding:10px;}
    .our-partners-slider{margin:0 -7px;}
    .our-partners-slider .slick-slide {margin-left:7px;margin-right:7px;}
    .get-in-touch-wrapper .get-in-touch-wrap{padding:15px;}
}

@media only screen and (max-width: 427px){
}

@media only screen and (max-width: 413px){
    .navbar-light .navbar-brand {max-width:130px;}
    .burger{line-height:34px;}
    .section-title, .get-in-touch-wrapper .section-title {font-size:6.8vw;}
}

@media only screen and (max-width: 389px){
    .banner-wrapper .banner-img {height: 70vh;}
}

@media only screen and (max-width: 374px){
    .navbar-light .navbar-brand {max-width: 110px;}
    header .white-btn a {font-size: 10px; padding: 8px;}
    .burger {line-height: 27px;padding:1px 6px; font-size: 24px;}
    .banner-content p {font-size: 11px;}
    .banner-content{padding:100px 20px;}
}
@media only screen and (max-width: 359px){
    .enquire-form-wrapper{margin: 30px 15px; width: calc(100% - 30px);}
}


